@import url("royalslider.css");
@import url("rs-default-inverted.css?v=1");

/*#contentfloatholder {background:#e3f2fa;}*/
.content h1 { font-size: 2.2em; color: #fff; font-weight: bold; margin: .8em 0 1em; font-family: 'Love Ya Like A Sister', cursive; text-align:center;}

#homesliders {
	padding: 0px 20px 0; 
}
#center .menulist {
    box-sizing: border-box;
    float: left;
    padding: 0 10px 20px 50px;
    position: relative;
    width: 255px;
}
#contentfloatholder-top {
	background-color:rgba(255, 255, 255, 0.3);
	height:20px;
	margin-top: 700px;
	}
#contentfloatholder { 
	margin: 0 0 0; background:url(../images/layout/whitebg.png) !important;
}
#center-middle {
					margin: 10px 25px 30px; }
#centerpad {
	margin: 0 20px 0; 
}
#center{
	background:none; 
}

.content h1 {  }
#social { float: right; margin: 22px 0 13px 30px; height: 20px; line-height: 2.2em; }
#social .facebook {	width:80px; overflow: hidden; float: left; }
#social .facebook + a { float: left; }
#social .facebook + a img { height: 18px; margin: 1px 0 0 0; }
#social .twitter {	float: left; margin: 0 0 0 25px; }
#social .plus {	float: left; margin: 0 0 0 25px; width: 70px; }
.intro { width: 715px; }
.fbstream { width: 715px; margin: 2em 0 0 0; }
#facebookframe { width: 520px; height: 363px; overflow: hidden; float: left; border: #f2f2f2 1px solid; -webkit-border-radius: 5px; border-radius: 5px; background: url(../images/layout/facebook-bg.png) no-repeat; }
	#facebookframe iframe { margin: -2px 0 0 -6px; }
/* Twitter */
.twtr-ft { display: none;  }
.twtr-tweet-wrap { padding: 0; font-size: .9em; height: 92px; }
.twtr-join-conv { display: none; }
.twtr-avatar { display: none !important; }

#twitter-link {
	bottom:13px;
	display:block;
	height:21px;
	position:absolute;
	right:15px;
	width:74px;
	z-index: 90000;
}		
#twitterframe { width: 179px; height: 365px; overflow: hidden; float: right;}
#twtr-widget-1 h4 { text-indent: -9999px; background: url(../images/layout/twitter-title.png) no-repeat 0 3px; }
.twtr-tweet-text { font-size: .9em; line-height: 1.4em; margin-left: 0 !important; }
.seasons {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #E2E2E2;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 330px;
    margin: 20px 0 20px 0;
    padding: 0 15px;
    width: 300px;
}
.alignRight {
    display: block;
    text-align: right;
}

.slideshow {
	width: 340px;
	height: 180px;
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #E2E2E2;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin: 0px 0 20px 0;
}
.slideshow a  {
	margin: 0; list-style: none; padding: 0 10px 0 175px; height: 178px; display: block;
	line-height: 1.4em;
	color: #5a5a5a;
}
.slideshow a strong {
	display: block;
	padding: .5em 0 .3em;
	font-size: 1.2em;
	color: #4a4a4a;
}

.slideshow a span  {
	margin: 0; list-style: none; position: absolute; display: block; left: 9px; top: 9px; width: 160px; height: 160px; overflow: hidden; text-indent: -30px;
}
div.slideshow img { border: 0px none; }